[Rainmeter]
Update=1000

[Variables]
Angle=-1.570796

[MeasureTime]
Measure=Time
TimeZone=local

[MeterMarks]
Meter=Image
ImageName=back.png
W=200
H=200

[MeterHourHand]
Meter=RoundLine
MeasureName=MeasureTime
W=200
H=200
LineWidth=4
LineLength=40
LineColor=231,231,239
StartAngle=#Angle#
ValueRemainder=43200
AntiAlias=1

[MeterMinuteHand]
Meter=RoundLine
MeasureName=MeasureTime
W=200
H=200
LineWidth=3
LineLength=52
LineColor=231,231,239
StartAngle=#Angle#
ValueRemainder=3600
AntiAlias=1

[MeterSecondHand]
Meter=RoundLine
MeasureName=MeasureTime
W=200
H=200
LineWidth=1
LineLength=60
LineColor=0,165,203
StartAngle=#Angle#
ValueRemainder=60
AntiAlias=1

[MeterCenterPin]
Meter=Image
ImageName=center_pin.png
X=0
Y=0
W=200
H=200
